						<ul class="archive-nav">
<?php
	$prevArchiveItem = "<< Previous";
	$nextArchiveItem = "Next >>";

	// If there is a previous archive, add a link
	if ($previousArchive != "") {
		$prevArchiveItem = "<a href=\"".$previousArchive."\"><< Previous</a>";
	}
	if ($nextArchive != "") {
		$nextArchiveItem = "<a href=\"".$nextArchive."\">Next >></a>";
	}

	echo "\t\t\t\t\t\t\t<li style=\"text-align: left;\">".$prevArchiveItem."</li>";
	echo "\t\t\t\t\t\t\t<li style=\"text-align: center;\"><a href=\"".$featuredCategoryUrl."\">This Week</a></li>";
	echo "\t\t\t\t\t\t\t<li style=\"text-align: right;\">".$nextArchiveItem."</li>";
?>
						</ul>